{% extends "base.html" %}
{% block content %}
    <div id="page-wrapper">
        <div class="row">
            <div class="col-lg-12">
                <h1 class="page-header">{{ object.title }}

                </h1>
            </div>
            <div class="col-lg-12">
                <table class="table">

                    <tr>
                        <th>المسلسل</th>
                        <td>{{ object.id }}</td>
                    </tr>
                    <tr>
                        <th>الاسم</th>
                        <td>{{ object.title }}</td>
                    </tr>


                </table>
                <!-- /.table-responsive -->
                <table width="100%" class="table table-striped table-bordered table-hover" id="dataTables-example">
                    <thead>
                    <tr>
                        <th>المسلسل</th>
                        <th class="text-center">التركيبة</th>
                        <th class="text-center">العميل</th>
                        <th class="text-center">العدد</th>
                        <th class="text-center">السعر</th>
                        <th class="text-center">تاريخ الانشاء</th>
                        <th class="text-center">تاريخ التعديل</th>
                        <th class="text-center">الاعدادات</th>

                    </tr>
                    </thead>
                    <tbody>
                    {% for obj in object.item_set.all %}
                        <tr id="ddata-{obj.id}">
                            <td>{{ obj.id }}</td>
                            <td>{{ obj.itemtype.title }}</td>
                            <td><a href="{% url 'client:show' obj.client.id %}">{{ obj.client.name }} --
                                ({{ obj.client.mobile }})</a></td>
                            <td>
                                {{ obj.count }}
                            </td>
                            <td>{{ obj.amount }}</td>
                            <td>{{ obj.created_at|timesince }} ago.</td>
                            <td>{{ obj.updated_at|timesince }} ago.</td>
                            <td>
                                <a href="{% url 'labs:delete-item' obj.id %}" class="btn btn-danger" title="Delete"
                                   data-original-title="Delete">
                                    <i class="fa fa-trash"></i>
                                </a>
                            </td>
                        </tr>
                    {% endfor %}
                    </tbody>
                </table>
            </div>
            <!-- /.col-lg-12 -->
        </div>
        <!-- /.row -->

    </div>
{% endblock content %}
